Leserbewertung:

Heartbleed : ist die Android-Sparkassen-APP davon betroffen, wenn meine Android-Version (4.1.1) ein anfälliges OpenSSL-Paket enthält?

Hallo Henning,
wir können Sie beruhigen: die Sparkassen-App für Endgeräte mit Android-Betriebssystem ist nicht von Heartbleed betroffen.

Artikel bewerten: